conda-forge / packages / flask-graphql 2.0.1

Adds GraphQL support to your Flask application

Installers

Info: This package contains files in non-standard labels.

conda install

  • noarch  v2.0.1
To install this package with conda run one of the following:
conda install -c conda-forge flask-graphql
conda install -c conda-forge/label/cf202003 flask-graphql

Description


© 2021 Anaconda, Inc. All Rights Reserved. (v2.35.6 452d88d2) Legal | Privacy Policy